.success_modal .modal-body p {
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #343434;
}

.success_modal .modal-header {
  border-bottom: none;
}

@media (min-width: 0px) and (max-width: 768.98px) {
  .success_modal .modal-header {
    padding-bottom: 0px;
  }
  .success_modal .modal-body p {
    font-size: 14px;
  }
}
